Index: string-cache-codegen/Cargo.toml
===================================================================
--- string-cache-codegen.orig/Cargo.toml
+++ string-cache-codegen/Cargo.toml
@@ -23,10 +23,10 @@ repository = "https://github.com/servo/s
 name = "string_cache_codegen"
 path = "lib.rs"
 [dependencies.phf_generator]
-version = "0.10"
+version = "0.11"
 
 [dependencies.phf_shared]
-version = "0.10"
+version = "0.11"
 
 [dependencies.proc-macro2]
 version = "1"
